linux-signed-gke (5.15.0-1107.113) jammy; urgency=medium

  * Main version: 5.15.0-1107.113

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 19 Jun 2026 15:27:06 -0400

linux-signed-gke (5.15.0-1106.112) jammy; urgency=medium

  * Main version: 5.15.0-1106.112

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 27 May 2026 13:27:59 -0400

linux-signed-gke (5.15.0-1105.111) jammy; urgency=medium

  * Main version: 5.15.0-1105.111

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Edoardo Canepa <edoardo.canepa@canonical.com>  Mon, 25 May 2026 23:02:10 +0200

linux-signed-gke (5.15.0-1104.110) jammy; urgency=medium

  * Main version: 5.15.0-1104.110

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Manuel Diewald <manuel.diewald@canonical.com>  Thu, 07 May 2026 13:03:52 +0200

linux-signed-gke (5.15.0-1103.109) jammy; urgency=medium

  * Main version: 5.15.0-1103.109

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 17 Apr 2026 16:23:10 -0400

linux-signed-gke (5.15.0-1102.108) jammy; urgency=medium

  * Main version: 5.15.0-1102.108

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 14 Apr 2026 14:28:23 -0400

linux-signed-gke (5.15.0-1101.107) jammy; urgency=medium

  * Main version: 5.15.0-1101.107

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 24 Mar 2026 13:20:52 -0400

linux-signed-gke (5.15.0-1100.106) jammy; urgency=medium

  * Main version: 5.15.0-1100.106

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Wed, 18 Mar 2026 09:53:56 -0400

linux-signed-gke (5.15.0-1099.105) jammy; urgency=medium

  * Main version: 5.15.0-1099.105

 -- Mehmet Basaran <mehmet.basaran@canonical.com>  Sat, 07 Mar 2026 00:49:28 +0300

linux-signed-gke (5.15.0-1098.104) jammy; urgency=medium

  * Main version: 5.15.0-1098.104

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 13 Feb 2026 13:31:33 -0500

linux-signed-gke (5.15.0-1097.103) jammy; urgency=medium

  * Main version: 5.15.0-1097.103

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 10 Feb 2026 15:21:32 -0500

linux-signed-gke (5.15.0-1096.102) jammy; urgency=medium

  * Main version: 5.15.0-1096.102

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Tue, 20 Jan 2026 14:19:56 -0500

linux-signed-gke (5.15.0-1095.101) jammy; urgency=medium

  * Main version: 5.15.0-1095.101

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Alice C. Munduruca <alice.munduruca@canonical.com>  Fri, 16 Jan 2026 11:11:18 -0500

linux-signed-gke (5.15.0-1094.100) jammy; urgency=medium

  * Main version: 5.15.0-1094.100

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 01 Dec 2025 15:30:33 -0500

linux-signed-gke (5.15.0-1093.99) jammy; urgency=medium

  * Main version: 5.15.0-1093.99

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 27 Oct 2025 14:41:21 -0400

linux-signed-gke (5.15.0-1092.98) jammy; urgency=medium

  * Main version: 5.15.0-1092.98

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 21 Oct 2025 22:33:16 -0400

linux-signed-gke (5.15.0-1091.97) jammy; urgency=medium

  * Main version: 5.15.0-1091.97

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Fri, 03 Oct 2025 12:14:15 -0400

linux-signed-gke (5.15.0-1090.96) jammy; urgency=medium

  * Main version: 5.15.0-1090.96

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Tue, 23 Sep 2025 15:36:23 -0400

linux-signed-gke (5.15.0-1089.95) jammy; urgency=medium

  * Main version: 5.15.0-1089.95

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 25 Aug 2025 18:16:04 -0400

linux-signed-gke (5.15.0-1088.94) jammy; urgency=medium

  * Main version: 5.15.0-1088.94

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 18 Aug 2025 15:58:25 -0400

linux-signed-gke (5.15.0-1087.93) jammy; urgency=medium

  * Main version: 5.15.0-1087.93

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Austin Rhodes <austin.rhodes@canonical.com>  Mon, 28 Jul 2025 16:46:19 -0400

linux-signed-gke (5.15.0-1086.92) jammy; urgency=medium

  * Main version: 5.15.0-1086.92

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 15 Jul 2025 12:08:30 -0400

linux-signed-gke (5.15.0-1085.91) jammy; urgency=medium

  * Main version: 5.15.0-1085.91

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 26 Jun 2025 13:04:11 -0400

linux-signed-gke (5.15.0-1084.90) jammy; urgency=medium

  * Main version: 5.15.0-1084.90

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Tue, 17 Jun 2025 23:23:21 -0400

linux-signed-gke (5.15.0-1083.89) jammy; urgency=medium

  * Main version: 5.15.0-1083.89

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 30 May 2025 10:21:12 -0400

linux-signed-gke (5.15.0-1082.88) jammy; urgency=medium

  * Main version: 5.15.0-1082.88

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Fri, 23 May 2025 17:01:03 +0200

linux-signed-gke (5.15.0-1081.87) jammy; urgency=medium

  * Main version: 5.15.0-1081.87

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Thu, 01 May 2025 08:31:00 -0400

linux-signed-gke (5.15.0-1080.86) jammy; urgency=medium

  * Main version: 5.15.0-1080.86

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Wed, 16 Apr 2025 15:38:56 -0400

linux-signed-gke (5.15.0-1079.85) jammy; urgency=medium

  * Main version: 5.15.0-1079.85

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Abdur Rahman <abdur.rahman@canonical.com>  Thu, 27 Mar 2025 12:33:28 -0400

linux-signed-gke (5.15.0-1078.84) jammy; urgency=medium

  * Main version: 5.15.0-1078.84

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 25 Mar 2025 11:46:01 -0500

linux-signed-gke (5.15.0-1077.83) jammy; urgency=medium

  * Main version: 5.15.0-1077.83

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 20 Feb 2025 10:49:00 -0600

linux-signed-gke (5.15.0-1076.82) jammy; urgency=medium

  * Main version: 5.15.0-1076.82

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 18 Feb 2025 15:46:00 -0600

linux-signed-gke (5.15.0-1075.81) jammy; urgency=medium

  * Main version: 5.15.0-1075.81

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Benjamin Wheeler <benjamin.wheeler@canonical.com>  Mon, 03 Feb 2025 12:13:19 -0500

linux-signed-gke (5.15.0-1074.80) jammy; urgency=medium

  * Main version: 5.15.0-1074.80

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 24 Jan 2025 14:40:44 -0600

linux-signed-gke (5.15.0-1073.79) jammy; urgency=medium

  * Main version: 5.15.0-1073.79

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 15 Jan 2025 18:10:29 -0600

linux-signed-gke (5.15.0-1072.78) jammy; urgency=medium

  * Main version: 5.15.0-1072.78

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 18 Dec 2024 15:51:49 -0600

linux-signed-gke (5.15.0-1071.77) jammy; urgency=medium

  * Main version: 5.15.0-1071.77

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Thu, 05 Dec 2024 13:35:49 -0600

linux-signed-gke (5.15.0-1070.76) jammy; urgency=medium

  * Main version: 5.15.0-1070.76

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 19 Nov 2024 11:27:38 -0600

linux-signed-gke (5.15.0-1069.75) jammy; urgency=medium

  * Main version: 5.15.0-1069.75

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 07 Oct 2024 08:51:38 -0500

linux-signed-gke (5.15.0-1068.74) jammy; urgency=medium

  * Main version: 5.15.0-1068.74

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 02 Oct 2024 09:40:39 -0500

linux-signed-gke (5.15.0-1067.73) jammy; urgency=medium

  * Main version: 5.15.0-1067.73

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Ian Whitfield <ian.whitfield@canonical.com>  Fri, 30 Aug 2024 10:51:56 -0700

linux-signed-gke (5.15.0-1066.72) jammy; urgency=medium

  * Main version: 5.15.0-1066.72

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 12 Aug 2024 12:30:42 -0500

linux-signed-gke (5.15.0-1065.71) jammy; urgency=medium

  * Main version: 5.15.0-1065.71

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 09 Aug 2024 10:26:01 -0500

linux-signed-gke (5.15.0-1064.70) jammy; urgency=medium

  * Main version: 5.15.0-1064.70

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 17 Jul 2024 12:01:08 -0500

linux-signed-gke (5.15.0-1063.69) jammy; urgency=medium

  * Main version: 5.15.0-1063.69

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Mon, 15 Jul 2024 08:54:49 -0500

linux-signed-gke (5.15.0-1062.68) jammy; urgency=medium

  * Main version: 5.15.0-1062.68

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 21 Jun 2024 20:51:04 -0500

linux-signed-gke (5.15.0-1061.67) jammy; urgency=medium

  * Main version: 5.15.0-1061.67

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 12 Jun 2024 12:12:05 -0500

linux-signed-gke (5.15.0-1060.66) jammy; urgency=medium

  * Main version: 5.15.0-1060.66

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 15:16:32 -0500

linux-signed-gke (5.15.0-1060.65) jammy; urgency=medium

  * Main version: 5.15.0-1060.65

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 22 May 2024 13:10:16 -0500

linux-signed-gke (5.15.0-1059.64) jammy; urgency=medium

  * Main version: 5.15.0-1059.64

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 01 May 2024 11:05:10 -0500

linux-signed-gke (5.15.0-1058.63) jammy; urgency=medium

  * Main version: 5.15.0-1058.63

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 18 Apr 2024 17:50:25 +0200

linux-signed-gke (5.15.0-1056.61) jammy; urgency=medium

  * Main version: 5.15.0-1056.61

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 09 Apr 2024 15:06:02 -0500

linux-signed-gke (5.15.0-1055.60) jammy; urgency=medium

  * Main version: 5.15.0-1055.60

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/tracking-bug -- resync from main package

 -- Jacob Martin <jacob.martin@canonical.com>  Wed, 03 Apr 2024 13:42:58 -0500

linux-signed-gke (5.15.0-1054.59) jammy; urgency=medium

  * Main version: 5.15.0-1054.59

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from main

 -- Jacob Martin <jacob.martin@canonical.com>  Tue, 12 Mar 2024 17:35:03 -0500

linux-signed-gke (5.15.0-1053.58) jammy; urgency=medium

  * Master version: 5.15.0-1053.58

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Jacob Martin <jacob.martin@canonical.com>  Fri, 08 Mar 2024 15:03:32 -0600

linux-signed-gke (5.15.0-1052.57) jammy; urgency=medium

  * Master version: 5.15.0-1052.57

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Tue, 20 Feb 2024 17:28:07 +1030

linux-signed-gke (5.15.0-1051.56) jammy; urgency=medium

  * Master version: 5.15.0-1051.56

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Nathan Sweetman <nathan.sweetman@canonical.com>  Wed, 14 Feb 2024 11:39:43 +1030

linux-signed-gke (5.15.0-1050.55) jammy; urgency=medium

  * Master version: 5.15.0-1050.55

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Fri, 19 Jan 2024 09:56:32 +1000

linux-signed-gke (5.15.0-1049.54) jammy; urgency=medium

  * Master version: 5.15.0-1049.54

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 16 Jan 2024 15:48:26 +1000

linux-signed-gke (5.15.0-1048.53) jammy; urgency=medium

  * Master version: 5.15.0-1048.53

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 27 Nov 2023 07:08:58 +1000

linux-signed-gke (5.15.0-1047.52) jammy; urgency=medium

  * Master version: 5.15.0-1047.52

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Mon, 13 Nov 2023 12:12:30 +1000

linux-signed-gke (5.15.0-1046.51) jammy; urgency=medium

  * Master version: 5.15.0-1046.51

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Tue, 24 Oct 2023 09:41:39 +1000

linux-signed-gke (5.15.0-1045.50) jammy; urgency=medium

  * Master version: 5.15.0-1045.50

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Portia Stephens <portia.stephens@canonical.com>  Wed, 18 Oct 2023 11:43:34 +1000

linux-signed-gke (5.15.0-1044.49) jammy; urgency=medium

  * Master version: 5.15.0-1044.49

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- John Cabaj <john.cabaj@canonical.com>  Wed, 20 Sep 2023 10:52:02 -0500

linux-signed-gke (5.15.0-1043.48) jammy; urgency=medium

  * Master version: 5.15.0-1043.48

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Joseph Salisbury <joseph.salisbury@canonical.com>  Fri, 15 Sep 2023 15:37:54 -0400

linux-signed-gke (5.15.0-1042.47) jammy; urgency=medium

  * Master version: 5.15.0-1042.47

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Sep 2023 01:14:57 -0400

linux-signed-gke (5.15.0-1041.46) jammy; urgency=medium

  * Master version: 5.15.0-1041.46

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 28 Aug 2023 23:45:33 -0400

linux-signed-gke (5.15.0-1040.45) jammy; urgency=medium

  * Master version: 5.15.0-1040.45

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 21 Aug 2023 03:23:08 -0400

linux-signed-gke (5.15.0-1039.44) jammy; urgency=medium

  * Master version: 5.15.0-1039.44

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jul 2023 06:51:58 -0400

linux-signed-gke (5.15.0-1038.43) jammy; urgency=medium

  * Master version: 5.15.0-1038.43

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 17 Jul 2023 03:52:36 -0400

linux-signed-gke (5.15.0-1037.42) jammy; urgency=medium

  * Master version: 5.15.0-1037.42

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 21 Jun 2023 02:29:33 -0400

linux-signed-gke (5.15.0-1036.41) jammy; urgency=medium

  * Master version: 5.15.0-1036.41

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 07 Jun 2023 00:02:11 -0400

linux-signed-gke (5.15.0-1035.40) jammy; urgency=medium

  * Master version: 5.15.0-1035.40

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 01 Jun 2023 17:35:51 -0400

linux-signed-gke (5.15.0-1034.39) jammy; urgency=medium

  * Master version: 5.15.0-1034.39

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 23 May 2023 21:23:22 -0400

linux-signed-gke (5.15.0-1033.38) jammy; urgency=medium

  * Master version: 5.15.0-1033.38

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 29 Apr 2023 06:17:00 -0400

linux-signed-gke (5.15.0-1032.37) jammy; urgency=medium

  * Master version: 5.15.0-1032.37

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 19 Apr 2023 17:45:20 -0300

linux-signed-gke (5.15.0-1031.36) jammy; urgency=medium

  * Master version: 5.15.0-1031.36

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Apr 2023 03:05:26 -0400

linux-signed-gke (5.15.0-1030.35) jammy; urgency=medium

  * Master version: 5.15.0-1030.35

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 22 Mar 2023 23:08:36 -0400

linux-signed-gke (5.15.0-1029.34) jammy; urgency=medium

  * Master version: 5.15.0-1029.34

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 08 Mar 2023 22:05:36 -0500

linux-signed-gke (5.15.0-1028.33) jammy; urgency=medium

  * Master version: 5.15.0-1028.33

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] convert to v3.1 autogen form

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 19 Feb 2023 20:41:44 -0500

linux-signed-gke (5.15.0-1027.32) jammy; urgency=medium

  * Master version: 5.15.0-1027.32

  * SIGNEDv3: add a linux-generate ancillary package (LP: #1989705)
    - [Packaging] add linux-generate* direct ancillary

  * Miscellaneous Ubuntu changes
    - debian/tracking-bug -- update from master

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Mon, 23 Jan 2023 19:48:01 -0800

linux-signed-gke (5.15.0-1026.31) jammy; urgency=medium

  * Master version: 5.15.0-1026.31

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 15 Jan 2023 23:15:24 -0500

linux-signed-gke (5.15.0-1025.30) jammy; urgency=medium

  * Master version: 5.15.0-1025.30

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 06 Jan 2023 09:22:22 -0300

linux-signed-gke (5.15.0-1024.29) jammy; urgency=medium

  * Master version: 5.15.0-1024.29

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 16 Dec 2022 00:15:50 -0500

linux-signed-gke (5.15.0-1023.28) jammy; urgency=medium

  * Master version: 5.15.0-1023.28

 -- Luke Nowakowski-Krijger <luke.nowakowskikrijger@canonical.com>  Wed, 23 Nov 2022 13:59:48 -0800

linux-signed-gke (5.15.0-1020.25) jammy; urgency=medium

  * Master version: 5.15.0-1020.25

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 27 Oct 2022 01:27:39 -0400

linux-signed-gke (5.15.0-1020.24) jammy; urgency=medium

  * Master version: 5.15.0-1020.24

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Oct 2022 04:51:03 -0400

linux-signed-gke (5.15.0-1019.23) jammy; urgency=medium

  * Master version: 5.15.0-1019.23

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 14 Oct 2022 17:37:35 -0300

linux-signed-gke (5.15.0-1017.20) jammy; urgency=medium

  * Master version: 5.15.0-1017.20

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 29 Sep 2022 01:27:04 -0400

linux-signed-gke (5.15.0-1016.19) jammy; urgency=medium

  * Master version: 5.15.0-1016.19

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 08 Sep 2022 01:11:25 -0400

linux-signed-gke (5.15.0-1015.18) jammy; urgency=medium

  * Master version: 5.15.0-1015.18

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 14 Aug 2022 01:23:40 -0400

linux-signed-gke (5.15.0-1014.17) jammy; urgency=medium

  * Master version: 5.15.0-1014.17

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 05 Aug 2022 09:39:58 -0300

linux-signed-gke (5.15.0-1013.16) jammy; urgency=medium

  * Master version: 5.15.0-1013.16

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 21 Jul 2022 03:31:49 -0400

linux-signed-gke (5.15.0-1012.15) jammy; urgency=medium

  * Master version: 5.15.0-1012.15

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 19 Jul 2022 03:37:36 -0400

linux-signed-gke (5.15.0-1011.14) jammy; urgency=medium

  * Master version: 5.15.0-1011.14

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 01 Jul 2022 01:30:04 -0400

linux-signed-gke (5.15.0-1010.13) jammy; urgency=medium

  * Master version: 5.15.0-1010.13

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 09 Jun 2022 14:04:45 -0300

linux-signed-gke (5.15.0-1008.10) jammy; urgency=medium

  * Master version: 5.15.0-1008.10

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Wed, 01 Jun 2022 21:33:22 -0300

linux-signed-gke (5.15.0-1006.7) jammy; urgency=medium

  * Master version: 5.15.0-1006.7

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 27 May 2022 01:21:55 -0400

linux-signed-gke (5.15.0-1005.6) jammy; urgency=medium

  * Master version: 5.15.0-1005.6

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 18 May 2022 22:25:37 -0400

linux-signed-gke (5.15.0-1004.5+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - [packaging] enable arm64

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 12 May 2022 18:49:20 -0400

linux-signed-gke (5.15.0-1004.5) jammy; urgency=medium

  * Master version: 5.15.0-1004.5

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 06 May 2022 00:33:14 -0400

linux-signed-gke (5.15.0-1003.3) jammy; urgency=medium

  * Master version: 5.15.0-1003.3

 -- Paolo Pisati <paolo.pisati@canonical.com>  Wed, 20 Apr 2022 07:09:48 +0200

linux-signed-gke (5.15.0-1002.2) jammy; urgency=medium

  * Master version: 5.15.0-1002.2

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 07 Apr 2022 04:39:32 -0400

linux-signed-gke (5.15.0-1001.1+2) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Remove arm64 targets

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 02 Mar 2022 11:24:30 -0500

linux-signed-gke (5.15.0-1001.1+1) jammy; urgency=medium

  * Miscellaneous Ubuntu changes
    - Clean-up bad references

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 01 Mar 2022 12:24:09 -0500

linux-signed-gke (5.15.0-1001.1) jammy; urgency=medium

  * Master version: 5.15.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] update variants

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 24 Feb 2022 02:08:10 -0500

linux-signed-gke (5.15.0-1000.0) jammy; urgency=medium

  * Master version: 5.15.0-1000.0

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 16 Feb 2022 04:16:43 -0500
